@charset "UTF-8";

@media (min-width: 768px) {
 .col-md-push-3 { left: 25%; }
 .col-md-push-4 { left: 23.33333%; /* changed from 33.33333% */}
}
@media (min-width: 992px) {
.col-lg-push-3 { left: 25%; }
}

/*! Flickity v1.1.2
http://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
  position: relative; }

.flickity-enabled:focus {
  outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%; }

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%; }

/* draggable */
.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
  tap-highlight-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab; }

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing; }

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
  position: absolute;
  top: 50%;
  width: 44px;
  height: 44px;
  border: none;
  border-radius: 50%;
  background: white;
  background: rgba(255, 255, 255, 0.75);
  cursor: pointer;
  /* vertically center */
  transform: translateY(-50%); }

.flickity-prev-next-button:hover {
  background: white; }

.flickity-prev-next-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #09F; }

.flickity-prev-next-button:active {
  filter: alpha(opacity=60);
  /* IE8 */
  opacity: 0.6; }

.flickity-prev-next-button.previous {
  left: 10px; }

.flickity-prev-next-button.next {
  right: 10px; }

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px; }

.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px; }

.flickity-prev-next-button:disabled {
  filter: alpha(opacity=30);
  /* IE8 */
  opacity: 0.3;
  cursor: auto; }

.flickity-prev-next-button svg {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%; }

.flickity-prev-next-button .arrow {
  fill: #333; }

/* color & size if no SVG - IE8 and Android 2.3 */
.flickity-prev-next-button.no-svg {
  color: #333;
  font-size: 26px; }

/* ---- page dots ---- */
.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1; }

.flickity-rtl .flickity-page-dots {
  direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  filter: alpha(opacity=25);
  /* IE8 */
  opacity: 0.25;
  cursor: pointer; }

.flickity-page-dots .dot.is-selected {
  filter: alpha(opacity=100);
  /* IE8 */
  opacity: 1; }





.lightbox .gallery, .lightbox .caption-outer-wrapper {
  background-color: #f1f1f1;
  margin-left: -25px;
  margin-right: -25px; }

.lightbox .gallery {
  margin-top: 1rem;
  padding: 1rem; }

.lightbox .caption-outer-wrapper {
  padding: 0 1rem 2rem;
  margin-bottom: 2rem; }

.lightbox .gallery-artists {
  margin-top: 1rem; }

.lightbox .member-details {
  margin-top: 1rem; }
  .lightbox .member-details img {
    margin-bottom: .5rem; }
  .lightbox .member-details p {
    font-size: 0.85rem; }



.exhibit-body .gallery_detail #featured-galleries,
#featured-galleries {
  margin-top: -2.5rem;
  min-height: 650px;
  background-color: #4d4d4d; /* #AEAEAE */
  margin-left: -1.5rem;
  margin-right: -1.5rem;
  padding: 1rem; }
  @media (max-width: 767px) {
    .exhibit-body .gallery_detail #featured-galleries,
    #featured-galleries {
      min-height: 400px; } }
  .exhibit-body .gallery_detail #featured-galleries .caption-inner-wrapper,
  #featured-galleries .caption-inner-wrapper {
    color: white; }
    .exhibit-body .gallery_detail #featured-galleries .caption-inner-wrapper .cell-number-wrapper .slash,
    #featured-galleries .caption-inner-wrapper .cell-number-wrapper .slash {
      background-color: white; }
    .exhibit-body .gallery_detail #featured-galleries .caption-inner-wrapper .cell-number-wrapper .total-cells,
    #featured-galleries .caption-inner-wrapper .cell-number-wrapper .total-cells {
      color: white; }

.exhibit-body .gallery_detail #galleryDetailMain,
#galleryDetailMain {
  padding-top: 30px; }
  /*.exhibit-body .gallery_detail #galleryDetailMain .sidebar-gray,
  #galleryDetailMain .sidebar-gray {
    padding: 2rem 2rem;
    margin-top: -1.875rem;
    margin-left: -1.5rem; }
    @media (max-width: 991px) {
      .exhibit-body .gallery_detail #galleryDetailMain .sidebar-gray,
      #galleryDetailMain .sidebar-gray {
        margin-bottom: 1rem; } }
    @media (max-width: 767px) {
      .exhibit-body .gallery_detail #galleryDetailMain .sidebar-gray,
      #galleryDetailMain .sidebar-gray {
        margin-top: 0;
        margin-right: -1.5rem;
        width: auto; } }
    .exhibit-body .gallery_detail #galleryDetailMain .sidebar-gray .featured-artist-list,
    #galleryDetailMain .sidebar-gray .featured-artist-list {
      list-style: none;
      padding-left: 0; }

@media (min-width: 1290px) {
  .exhibit-body .gallery_detail .main-col p,
  .main-col p {
    padding-right: 2rem;
    font-size: 1.125rem; } }

@media (max-width: 991px) {
  .exhibit-body .gallery_detail .col-right,
  .col-right {
    text-align: center; }
    .exhibit-body .gallery_detail .col-right .dropdown--primary,
    .col-right .dropdown--primary {
      margin-top: 1rem;
      display: inline-block; } }

.exhibit-body .gallery_detail .curator-wrapper p,
.curator-wrapper p {
  margin-top: 10px;
  font-size: 0.85em; }

.exhibit-body .gallery_detail .donate-sidebar-banner,
.donate-sidebar-banner {
  margin-bottom: 1.5rem; }

.exhibit-body .gallery_detail .banner-right-column,
.banner-right-column {
  margin-top: 15px; }

.exhibit-body .gallery_detail #pastGalleries,
#pastGalleries {
  text-align: center; }
  .exhibit-body .gallery_detail #pastGalleries div,
  #pastGalleries div {
    margin-top: 1rem; }
    .exhibit-body .gallery_detail #pastGalleries div h4,
    #pastGalleries div h4 {
      margin-bottom: 2px; }

.exhibit-body .gallery_detail .more-galleries-wrapper,
.more-galleries-wrapper {
  text-align: center;
  border-top: 1px dotted #d4d4d4;
  border-bottom: 1px dotted #d4d4d4;
  margin-top: 30px;
  padding: 10px 0; }

.exhibit-body .gallery_detail .bio,
.bio {
  height: 200px; }

.exhibit-body .gallery_detail .read-more-link:before,
.read-more-link:before {
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0.1) 0%, #f1f1f1 100%); }
*/



.gallery .flickity-viewport {
  height: inherit; }

.gallery .previous, .gallery .next {
  height: 80px;
  width: 80px;
  background: transparent;
  background-size: 30px 60px;
  background-repeat: no-repeat;
  background-position: center; }
  .gallery .previous .arrow, .gallery .next .arrow {
    display: none; }
  .gallery .previous:hover, .gallery .next:hover {
    opacity: .6; }
  .gallery .previous:focus, .gallery .next:focus {
    box-shadow: none; }

.gallery .previous {
  background-image: url(arrow_L.png); }

.gallery .next {
  background-image: url(arrow_R.png); }

.gallery .gallery-cell {
  width: 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-direction: column;
      flex-direction: column; }
  .gallery .gallery-cell .img-wrapper {
    height: 500px;
    width: 500px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
    @media (max-width: 767px) {
      .gallery .gallery-cell .img-wrapper {
        height: 300px;
        width: 100%; } }
    .gallery .gallery-cell .img-wrapper img {
      max-height: 100%;
      max-width: 100%;
      object-fit: contain; }

@media (max-width: 767px) {
  .gallery .flickity-prev-next-button {
    display: none; } }

.caption-outer-wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center; }
  .caption-outer-wrapper .caption-inner-wrapper {
    width: 700px; /* 500px */
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
        align-items: flex-start;
    -ms-flex-pack: justify;
        justify-content: space-between;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #a4a4a4; }
    .caption-outer-wrapper .caption-inner-wrapper.single-img {
      border-top: none; }
    @media (max-width: 767px) {
      .caption-outer-wrapper .caption-inner-wrapper {
        width: 100%; } }
    .caption-outer-wrapper .caption-inner-wrapper .slideshow-caption {
      font-size: 0.813rem;
      max-width: 700px; /* 450px */
      padding-right: 1rem;
      min-height: 57px; }
      .caption-outer-wrapper .caption-inner-wrapper .slideshow-caption #worktitle {
        font-family: "Apercu Medium", Calibri, sans-serif; }
    .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper {
      width: 50px;
      height: 32px;
      position: relative; }
      .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper .cell-number, .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper .slash, .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper .total-cells {
        position: absolute;
        text-align: center; }
      .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper .cell-number {
        top: -5px;
        right: 20px;
        width: 18px; }
      .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper .total-cells {
        right: 0;
        bottom: -5px;
        color: #a4a4a4;
        width: 18px; }
      .caption-outer-wrapper .caption-inner-wrapper .cell-number-wrapper .slash {
        right: -10px;
        height: 1px;
        background-color: #808080;
        width: 45px;
        bottom: 0;
        transform: rotate(-45deg);
        transform-origin: 0 0; }





.flickity-lightbox-container {
  position: fixed;
  top: 0;
  bottom: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  box-sizing: border-box;
  width: 100%;
  padding: 50px;
  background-color: #2f2f2f;
  z-index: 1999; /* changed from 999 */}
  @media (max-width: 767px) {
    .flickity-lightbox-container {
      padding: 60px 1rem 1rem; } }
  .flickity-lightbox-container .flickity-lightbox-header, .flickity-lightbox-container .flickity-lightbox-close, .flickity-lightbox-container .flickity-prev-next-button, .flickity-lightbox-container #drawer-button {
    transition: opacity 2s; }
  .flickity-lightbox-container.fade-components .flickity-lightbox-header, .flickity-lightbox-container.fade-components .flickity-lightbox-close, .flickity-lightbox-container.fade-components .flickity-prev-next-button, .flickity-lightbox-container.fade-components #drawer-button {
    opacity: 0; }

.flickity-lightbox-header {
  position: relative;
  padding: 0 15px; }
  .flickity-lightbox-header h5 {
    color: #a4a4a4;
    transform: translateY(-20px); }
    @media (max-width: 767px) {
      .flickity-lightbox-header h5 {
        display: none; } }
  .flickity-lightbox-header .btn-group {
    position: absolute;
    right: 55px; /* changed from 35px */
    top: -34px;
    margin-right: 5px; }
    @media (max-width: 767px) {
      .flickity-lightbox-header .btn-group {
        display: none; } }
    .flickity-lightbox-header .btn-group #play, .flickity-lightbox-header .btn-group #pause, .flickity-lightbox-header .btn-group #close {
      width: 65px;
      background-color: transparent; }
      .flickity-lightbox-header .btn-group #play:focus, .flickity-lightbox-header .btn-group #pause:focus, .flickity-lightbox-header .btn-group #close:focus {
        outline: none; }
      .flickity-lightbox-header .btn-group #play:hover path, .flickity-lightbox-header .btn-group #pause:hover path, .flickity-lightbox-header .btn-group #close:hover path {
        fill: #e0f3f7; }
    .flickity-lightbox-header .btn-group #play, .flickity-lightbox-header .btn-group #pause {
      display: block; }
      .flickity-lightbox-header .btn-group #play .fa, .flickity-lightbox-header .btn-group #pause .fa {
        font-size: 1.75rem;
        color: #a4a4a4; }
      .flickity-lightbox-header .btn-group #play.hidden, .flickity-lightbox-header .btn-group #pause.hidden {
        display: none; }

.flickity-lightbox-header .flickity-lightbox-counter {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  padding-right: 10px; }

.flickity-lightbox-close {
  position: absolute;
  top: 15px;
  right: 15px;
  cursor: pointer; }
  .flickity-lightbox-close #exit {
    color: #a4a4a4; }

.flickity-lightbox-container .previous, .flickity-lightbox-container .next {
  height: 80px;
  width: 80px;
  background: transparent;
  background-size: 30px 60px;
  background-repeat: no-repeat;
  background-position: center; }
  .flickity-lightbox-container .previous .arrow, .flickity-lightbox-container .next .arrow {
    display: none; }
  .flickity-lightbox-container .previous:hover, .flickity-lightbox-container .next:hover {
    opacity: .6; }
  .flickity-lightbox-container .previous:focus, .flickity-lightbox-container .next:focus {
    box-shadow: none; }

.flickity-lightbox-container .previous {
  background-image: url(arrow_L.png); }

.flickity-lightbox-container .next {
  background-image: url(arrow_R.png); }

@media (max-width: 991px) {
  .flickity-lightbox-container .flickity-prev-next-button {
    display: none; } }

.flickity-lightbox-main {
  margin: 40px 0; }
  @media (min-width: 1290px) {
    .flickity-lightbox-main {
      margin: 60px 0; } }
  @media (max-width: 767px) {
    .flickity-lightbox-main {
      margin: 0 0 1rem; } }
  .flickity-lightbox-main .lightbox-cell-main {
    width: 100%;
    height: 80vh;
    max-height: calc(100vh - 350px);
    background-size: cover; }
    @media (max-width: 767px) {
      .flickity-lightbox-main .lightbox-cell-main {
        height: auto;
        max-height: none; } }
  .flickity-lightbox-main .img-wrapper {
    text-align: center;
    width: 90vw;
    height: 80vh;
    max-height: calc(100vh - 350px);
    margin: auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-direction: column;
        flex-direction: column; }
    @media (max-width: 767px) {
      .flickity-lightbox-main .img-wrapper {
        width: 100%;
        max-height: calc(100vh - 250px); } }
    .flickity-lightbox-main .img-wrapper img {
      max-height: 100%;
      max-width: 100%;
      margin: auto;
      object-fit: contain;
      opacity: .1;
      transition: opacity 1s ease-in-out; }
    .flickity-lightbox-main .img-wrapper iframe {
      max-width: 100% !important;
      max-height: 100% !important; }
  .flickity-lightbox-main .is-selected img {
    opacity: 1; }

.flickity-lightbox-footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  margin-left: -50px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 35px; }
  @media (min-width: 544px) {
    .flickity-lightbox-footer {
      min-height: 130px; } }
  @media (max-width: 991px) {
    .flickity-lightbox-footer {
      margin-left: -1rem;
      padding: 1rem; } }
  .flickity-lightbox-footer .data-target, .flickity-lightbox-footer .flickity-lightbox-counter {
    color: white; }
  .flickity-lightbox-footer .data-target {
    font-size: 0.813rem;
    max-width: 600px; }
    .flickity-lightbox-footer .data-target #worktitle {
      font-family: "Apercu Medium", Calibri, sans-serif; }
  .flickity-lightbox-footer .flickity-lightbox-counter {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: justify;
        justify-content: space-between;
    position: relative;
    width: 50px;
    height: 32px;
    font-size: 0.813rem;
    font-family: "Apercu Light", Calibri, sans-serif; }
    .flickity-lightbox-footer .flickity-lightbox-counter .flickity-lightbox-counter-words {
      display: none; }
    .flickity-lightbox-footer .flickity-lightbox-counter .flickity-lightbox-selected-index {
      top: 0;
      right: 20px;
      width: 18px;
      position: absolute; }
    .flickity-lightbox-footer .flickity-lightbox-counter .flickity-lightbox-selected-index:after {
      content: '';
      display: block;
      position: absolute;
      height: 1px;
      background-color: white;
      width: 45px;
      top: 33px;
      transform: rotate(-45deg);
      transform-origin: 0 0; }
    .flickity-lightbox-footer .flickity-lightbox-counter .flickity-length {
      position: absolute;
      right: 0;
      bottom: -5px;
      color: #a4a4a4;
      width: 18px; }
  .flickity-lightbox-footer #drawer-button {
    position: absolute;
    bottom: 0;
    transition: bottom .5s ease;
    left: 50%;
    margin-left: -23px;
    border: 1px solid #2f2f2f;
    background-color: transparent;
    border-radius: 0;
    font-size: 1.5rem;
    color: white;
    z-index: 10; }
    .flickity-lightbox-footer #drawer-button:hover {
      background-color: #2f2f2f; }
    @media (max-width: 991px) {
      .flickity-lightbox-footer #drawer-button {
        display: none; } }
  .flickity-lightbox-footer.drawer-open #drawer-button {
    bottom: 121px;
    background-color: #2f2f2f; }
    .flickity-lightbox-footer.drawer-open #drawer-button:hover {
      color: #a4a4a4; }

.flickity-lightbox-nav {
  background-color: #2f2f2f;
  padding: 20px 0;
  z-index: 9;
  position: absolute;
  width: 100%;
  height: 121px;
  bottom: -121px;
  transition: bottom .5s ease;
  margin-left: -50px; }
  .flickity-lightbox-nav .lightbox-cell-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    -ms-flex-pack: center;
        justify-content: center;
    width: 80px;
    height: 80px; }
  .flickity-lightbox-nav .img-wrapper {
    height: 80px;
    width: 80px;
    padding: 0 10px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center; }
    .flickity-lightbox-nav .img-wrapper img {
      max-width: 100%;
      max-height: 100%; }
    .flickity-lightbox-nav .img-wrapper iframe {
      max-height: 60px !important;
      max-width: 60px !important; }
  .flickity-lightbox-nav .previous, .flickity-lightbox-nav .next {
    background-size: 15px 25px; }
  .flickity-lightbox-nav .previous {
    left: 0; }
  .flickity-lightbox-nav .next {
    right: 50px; }
  @media (max-width: 767px) {
    .flickity-lightbox-nav {
      display: none; } }
  .flickity-lightbox-nav.drawer-open {
    bottom: 0; }


.btn-default {
  background-color: transparent;
  border: 0.063rem solid #d4d4d4 !important;
  border-radius: 0.375rem !important;
  padding: 1rem 1.5rem !important; /* */
  color: #3ab2c5; }
  .btn-default:hover {
    background-color: #e0f3f7;
    border-color: #e0f3f7; }


.exhibit-body {
  /* background-image: linear-gradient(to bottom, #ffffff, #ddeff2 700px, #ffffff); background color */
  background-repeat: repeat-x; }
  .exhibit-body .overflow-hidden {
    height: 100%;
    overflow: hidden;
    width: 100%;
    position: fixed; }

.exhibit-container {
  background-color: white;
  padding-left: 1.5rem;
  padding-right: 1.5rem; }

#main {
  padding: 0; /* 2.5rem 0 */
  min-height: calc(100vh - 624px); }
  @media (min-width: 544px) {
    #main {
      min-height: calc(100vh - 414px); } }
  @media (min-width: 768px) {
    #main {
      min-height: calc(100vh - 363px); } }
  @media (min-width: 992px) {
    #main {
      min-height: calc(100vh - 404px); } }
  @media (min-width: 1290px) {
    #main {
      min-height: calc(100vh - 435px); } }


